/* Responsive */
@media screen and (max-width: 1599px) {
	.header-inner ,.container,.main-footer > .container,.related.products,	.single-product .woocommerce-tabs{ max-width: 96%;}
	    .hero .main-heading {
        font-size: 40px;
    }
	.single-product .woocommerce-tabs {    margin:10px auto 20px ; }
	.related.products { margin:auto;}
	.woocommerce-form-coupon-toggle, ul.woocommerce-error {
    width: 57%;
}
	.primary-menu > li {		margin: 0 5px;}
	.primary-menu a{     padding: 18px 2px;}
}

@media screen and (max-width: 1366px) {
	.deals-header .main-heading {font-size: 36px;}
	.wc-img-wrapper {    height: 230px;	}
	.sub-header.featured-banner { min-height: 210px;}
	.sub-header.featured-banner h1 { font-size: 38px;}
	body.archive .wc-img-wrapper {    height: 200px;	}
	a.checkout-button.button.alt.wc-forward {     padding: 16px 10px;}
	.mrgrt {    min-width: 60px;}
	.single-product .sub-header .main-heading {    font-size: 25px;}
	nav.woocommerce-breadcrumb, nav.woocommerce-breadcrumb a {
    font-size: 13px;
}
}

@media screen and (min-width: 1024px) and (max-width: 1600px){
	.payment-plas.disp-flex { margin-right: 4%;}
	span.cart-title {display:none;}
	.primary-menu a {     font-size: 13px;}.primary-menu > li {
        margin: 0 4px;
    }
	.primary-menu > li:first-child {
    margin-left: 0;
}

.primary-menu > li:last-child {
    margin-right: 0;
	}body.touch-enabled .primary-menu > li.menu-item-has-children > a {     margin-right: 1.5rem;}
}
 

@media screen and (max-width: 1100px) {
	.woo-side-cart-icon{    padding: 10px; }
    .hero .main-heading,.deals-header .main-heading {        font-size: 31px;    }
	.footer-sec-four.first {    padding-right: 1em;	}
	 .weekly-deals-section div.woocommerce ul.products li.product:last-child , .best-sec div.woocommerce ul.products li.product:last-child, .best-sec div.woocommerce ul.products li.product:nth-child(5)  , .best-seller-pro div.woocommerce ul.products li.product:last-child,span.cart-title{    display: none;}
 
	.weekly-deals-section div.woocommerce ul.products li.product , .best-sec div.woocommerce ul.products li.product,.best-seller-pro div.woocommerce ul.products li.product{     width: 23.5%;}
 
body.archive.woocommerce ul.products li.product {        margin-bottom: 10px; width: 31.5%;}
.woo-side-cart-panel {     width: 45%;}
#customer_login {
    max-width: 100%;
    padding: 0;
}.sub-header.featured-banner {        min-height: 180px;         padding: 0 10px;   }
	.about-bottom .container {    flex-wrap: wrap;    flex-direction: column-reverse;    row-gap: 20px;}
.about-bottom .container  .col-left,.about-bottom .container  .col-right {width: 90%;}
.about-bottom  img,.about-top  img {height: 300px;object-fit: cover;}
	.single-product .woocommerce-message {
    max-width: 97%;
    margin: 10px auto 30px;
} 
	 .single-product-box {
    position: relative;
    padding: 0 19px;
}
	.single-post .sub-header.featured-banner h1 {
    font-size: 28px;
}

body nav.woocommerce-breadcrumb , body nav.woocommerce-breadcrumb a {
    font-size: 13px;
}	.topbar-items .topbar-item:last-child {
    display: none;
}
	.fooeter-copyright .container { 
    flex-direction: column;
    row-gap: 10px;
}
}


@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape){ 
	 .on-info {
    width: 90%;
}

}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait){ 
	ul.product-categories li a {     max-width: 70%;}
	body {    padding-top: 162px;}
	.woocommerce-variation-add-to-cart button.single_add_to_cart_button.button { width:auto;    padding: 11px 15px;}
	.qv-inner {     margin: 10% 0 auto;    height: 70%;    max-width: 80%;}
}

@media screen and (max-width: 991px) {
	.header-inner .head-right {
    column-gap: 10px;
}.head-search {
    MARGIN-RIGHT: 0;
    width: 60%;
}
	.header-inner .toggle {  padding: 0;   width: auto;  top: auto;    bottom: auto;   right: 10px;   left:auto;          position: static; }
	
	.nav-toggle div {   width: 37px;    height: 34px;    background: #fff;    text-align: center;    display: flex;
    justify-content: center;    align-items: flex-end;    flex-direction: column;    row-gap: 5px;    padding: 0 5px;
    transition: 0.2s;   }
	
	.nav-toggle div span {  width: 75%;    height: 2px;    background-color: #282828;    display: block;    border-radius: 0;
    transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    -o-transition: all 0.3s ease;    position: relative;  } 
	.menu-modal { z-index:9999}
    .menu-modal-inner {  background: #191919 ;  max-width: 50%;  position: relative;  transform: translateX(100%);
        transition: all  ease-in 0.25s;  position: fixed;  height: 100%;  left: auto;  right: 0;   width: 100%;  }	
	
	.menu-modal.active .menu-modal-inner {      transform: translateX(0);  }	

	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {  font-size: 16px;   font-weight: 600;   color: #fff;		
	padding: 16px;    padding-left: 0;     letter-spacing: normal;      }	
	
	.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { }
	button.close-nav-toggle svg { color:#fff;}
	.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {  text-decoration: none;    font-weight: 500;   }	
	
	.menu-wrapper .menu-item {    position: relative;    border: 0;    border-top: 1px solid rgba(255, 255, 255, .03); }
	.modal-menu {  left:0; width: 100%; } 
	.modal-menu ul.sub-menu li a {    font-size: 14px;    padding: 5px;    font-weight: 400;         color: #ffffffbf;}	
	
	.modal-menu a:focus, .modal-menu .ancestor-wrapper a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {color:#ee6c4d;   font-size: 16px; }	
	.menu-modal.active {    background: rgb(0 0 0 / 71%);  }
	.menu-modal.active ul.modal-menu,.menu-modal.active .menu-bottom  img  {   opacity: 1;   transform: translateX(0); } 
	.modal-menu ul.sub-menu {        }	
	.modal-menu ul.sub-menu.active {  }
 .modal-menu > li > .ancestor-wrapper > button.sub-menu-toggle{        padding: 0 2rem;        color: #fff;   }

	.header-inner {       width: 100%;    display: flex;    justify-content: space-between;    align-items: center;  } 	 
	
	.topbar-right ,.woocommerce-checkout main#site-content:after,span.cart-title,li#woocommerce_product_categories-2,a.top-link span, .wish-box span.wish-title ,.product-extra-info.single-desinfo{    display: none;}
	.serv-sec ,section.abt-home .container,.about-top  .container{ row-gap:15px;}
	.form-group {column-gap:10px;}
	.serv-sec ,section.abt-home .container,.why-spes.disp-flex , .online-home  .container,.abt-spes.disp-flex,.about-top  .container,.shop-page-row {    flex-wrap: wrap;}
	.abt-spes.disp-flex {    flex-direction: row;}
	.header-inner.section-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.abt-spes.disp-flex {   align-items: stretch ;}
	.footer-sec-four.first, .footer-sec-four ,.footer-sec-four.last{    width: 48%;	} 
	.fooeter-copyright .container {
		display: flex;
		align-items: center;
		flex-direction: column;
		row-gap: 5px;
	}
		.head-right {		width: 75%;		}
		.hero-stat strong {		font-size: 20px;	}
.hero-img-main img {    max-width: 80%;    margin: auto;}   
	.header-inner, .container, .main-footer > .container, .related.products, .single-product .woocommerce-tabs,.why-home .desc {
        max-width: 95%;
    }
	.chose-bx.disp-flex ,.abt-sps1 ,ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li{     width: 48%;}
	.why-box { width:50%;}
	section.abt-home .col-left  , section.abt-home .col-right ,  .online-home  .col-left,  .online-home   .col-right , .about-top .col-right,.about-top .col-left,.shop-page-row .col-md-3,.shop-page-row .col-md-9,form.woocommerce-cart-form,.woocommerce-checkout form .col2-set .col-1,.woocommerce-checkout form #order_review,div#payment,.woocommerce-form-coupon-toggle, ul.woocommerce-error ,.about-bottom .container .col-left, .about-bottom .container .col-right,.single-product form.cart .quantity{ width:100%;}
.brands-showcase img { max-width:100%;}
	.why-spes.disp-flex {    row-gap: 2px;}  
	.why-box {        width: 49.9%;    }

	.abt-sps1 {    margin-right: 2%;}
	.abt-spes.disp-flex { margin-top:20px;}
	ul.contact-home li { margin-bottom:15px;}
.contact-adres li { padding:15px}
	.contact-btns a {     padding: 13px 14px;    font-size: 15px;}
	.category-card {padding: 10px;    width: 32%;}
	.spec-box {padding:20px;}
	.home .woocommerce ul.products {
    display: block;
}    .weekly-deals-section div.woocommerce ul.products li.product:last-child, .best-sec div.woocommerce ul.products li.product:last-child, .best-sec div.woocommerce ul.products li.product:nth-child(5), .best-seller-pro div.woocommerce ul.products li.product:last-child
 {
        display: block;
        width: 100%;
    }
.head-flex .head-left{ width:79%;}	
.head-flex .head-right { width:20%;}
	
	.woocommerce ul.products li.product .woocommerce-loop-product__title, body.archive.woocommerce ul.products h2.woocommerce-loop-product__title, .woocommerce-loop-product__title, ul.products li.product .woocommerce-loop-product__title {     font-size: 14px;
    line-height: 19px;}
	.shop-page-row .col-md-3 {position:static}
	.shop-page-row .col-md-9,.shop-page-row .col-md-3 ,.woocommerce-checkout main#site-content,#customer_login .col-1, #customer_login .col-2{    padding: 0 0;border:0;}
	    body.archive.woocommerce ul.products li.product {
        width: 31.5%;
        margin-right: 1.5%;
    }.single-product-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 30px;
    max-width: 95%;
    margin: auto;
}.woocommerce section.related.products ul.products {
    flex-direction: row;
}.related.products ul.products li.product {     min-height: 330px;}
	.related.products li.product .wc-img-wrapper {    padding: 0;    height: 150px;}
	.woocommerce table.shop_table_responsive.cart tr td {    text-align: left !important;}
.woocommerce-cart-form table td.product-thumbnail,.woo-side-cart-icon { width:auto;}	 
.woocommerce table.shop_table_responsive tr:first-child, .woocommerce-page table.shop_table_responsive tr:first-child  {   }
.woocommerce table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive tbody th {  }
.woocommerce table.shop_table_responsive.cart tr:first-child, .woocommerce-page table.shop_table_responsive.cart tr:first-child {        border: 1px solid #eee;  }  	
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before { display:none;}
	 .woocommerce-page table.shop_table_responsive.cart td:not(.actions) {
    display:flex  !important;
    text-align: left !important;
    float: none;
    width: auto;        padding: 10px;
}   .woocommerce .cart-collaterals tr  {         display: table-row !important;}
	.woocommerce .cart-collaterals tr th, .woocommerce .cart-collaterals tr td {
    display: table-cell !important;        padding:6px 10px !important;        background: transparent !important;
    } 
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals,.woo-side-cart-panel,.custom-cart-message { width:56%;}	
	table.shop_table.cart tr {    padding: 10px;}
	.woocommerce-checkout form #order_review {background: #f4f6f6;    padding: 20px;    }
	.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table {    margin-top: 0;}
.woo-side-cart-icon{padding-left:10px;padding-right:10px;} 
		li#woocommerce_product_categories-3 {    display: block;    margin-bottom: 10px;   margin-top: 0;  }
	span.select2-container--default .select2-selection--single {    height: auto;   }
  	span.select2-container .select2-selection--single .select2-selection__rendered {  font-size: 14px;   }
	.woocommerce-page div.product div.images {    float: left;    width: 48%;  }
	.single-product.woocommerce .product .summary {    width: 51%;    float: right;     } 
	.woocommerce-cart-form .product-remove,.woocommerce-cart-form .actions button[name=update_cart]	{ position:static  }	
.woocommerce-cart-form .product-remove a.remove {     left: auto;
    right: 20px;        position: absolute;
    top: 20px;}table.shop_table_responsive.cart td.product-remove {    padding: 0 !important;}
.woocommerce-checkout form #order_review { margin-bottom:20px;}
	.mit-blog-grid a.gandhi-blog-card {    width: 48%;    padding: 20px;}
	.merken-page ul#cat_list li {    width: 24% !important;}
	body.single-product .product .product_title.entry-title {		font-size: 21px;}
	    .woocommerce table.shop_table_responsive tr:first-child, .woocommerce-page table.shop_table_responsive tr:first-child {
        border-top: 0;
    }.product-extra-info.product-extra-mobl {
    display: block !important;
    border-bottom: 0;
}
	    .ultimate-layout-columns {
        flex-direction: column-reverse;
    }
.single-product form.cart .quantity {     background: #fff;}
body.single-product.woocommerce button.single_add_to_cart_button {     margin: 10px 0 0;
    width: 100%;}
	.single-product .woocommerce-variation-add-to-cart .button,body.single-product.woocommerce button.single_add_to_cart_button {
    font-size: 15px;
    padding: 10px;
}
}

@media screen and (max-width: 991px)   and (orientation:landscape){ 
.onl-icon {        width: 40px;    }
	body {    padding-top: 152px;}
	    .sub-header.featured-banner {         min-height: 180px;        padding: 0 10px;
    }
	.woocommerce-checkout form #order_review div#order_review {     margin-bottom: 0;
    padding: 0;
}
	    .sub-header.featured-banner h1 {
        font-size: 30px;
    }
	.woocommerce-page .cart-collaterals {
    margin-top: 0;margin-bottom: 20px;
}
	.qv-inner { 
    padding: 20px;
    max-width: 90%; 
    height: 80%; 
    overflow: scroll;
}
	.qv-content.disp-flex {     flex-direction: column;}
	.qv-content-left, div.qv-content-right {    width: 100%;
	}.qv-content-right { padding:10px;}
	.qv-content-right .description { left:0;    -webkit-line-clamp: 5;    width: 100%;}
	.qv-content-right  table.variations {    margin: 0;}
	.qv-content-right  .single_variation_wrap {    margin-top: 10px;}
	
	body nav.woocommerce-breadcrumb, body nav.woocommerce-breadcrumb a {
    font-size: 13px;
}
}


@media screen and (max-width:767px){
	.contact-page-sec1 .container ,.single-product-box,.abt-cont2{ flex-wrap:wrap;}
	.contact-page-sec1  .col-left,.contact-page-sec1  .col-right,.woocommerce-checkout form .col2-set p { width:100%}
	.contact-page-sec1  .container{row-gap:20px;}
	.spec-box {    width: 48%;}
	.spes-abt { row-gap:0}
	    body.archive.woocommerce ul.products li.product ,.abt-spcs{
        width: 48.5%; 
    }
	.custom-cart-message { width:85%;}
	.ysm-search-widget .search-submit .screen-reader-text {
    display: none;
    font-size: 0;
}.container.wishlist-con {
  max-width: 90%;
}
	.abt-spcs { padding:10px;}.menu-modal-inner ,.single-product-box{ max-width:100%;}
	.qv-inner { 
    padding: 20px;
    max-width: 90%; 
    height: 80%; 
    overflow: scroll;
}
	.qv-content.disp-flex {     flex-direction: column;}
	.qv-content-left, div.qv-content-right ,.woocommerce-variation-add-to-cart button.single_add_to_cart_button.button{    width: 100%;
	}.qv-content-right { padding:10px;}
		.qv-content-right .description { left:0;    -webkit-line-clamp: 5;    width: 100%;}
	.qv-content-right .quantity {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
	
table.shop_table.wishlist-table  thead{display:none;}
	table.shop_table.wishlist-table   td {
    display: block;    padding: 10px 10px;
   padding-left: 38% ;width: 100%;
    text-align: right ;position:relative;
}
table.shop_table.wishlist-table  td::before {
    display: block;    position: absolute;
    content: attr(data-label);
    font-weight: 700;
    color: #000000;
    top: 0;
    left: 0;
    padding: 13px 15px;
}
table.shop_table.wishlist-table  td  {  padding: 13px 15px; }
 
 .single-post .sub-header.featured-banner {
    padding: 10px;
}
    .single-post .sub-header.featured-banner h1 {
        font-size: 19px;
        line-height: 24px;
    }
	section.why-home {
		padding: 5rem 0px 3rem; }
}

@media screen and (max-width: 767px)   and (orientation:landscape){ 
 
	    body {        padding-top: 92px;    }
	.top-bar { display:none;}
	.hero-grid {
    flex-direction: column-reverse;
    row-gap: 30px;
}
	.fade-up,.hero-right,	.woocommerce-page div.product div.images ,.single-product.woocommerce .product .summary,.woocommerce-page .cart-collaterals {
    width: 100%;
}.hero-right ,.woocommerce-page div.product div.images{
    max-width: 60%;
    margin: auto;
}.woocommerce .content-area .site-main {
    margin: 0;
}.related.products ul.products li.product {
	width: 46.5%;}
	 .woo-side-cart-icon {         min-width: 70px;}
}


@media screen and (max-width:767px) and (orientation:portrait){	
	body {    padding-top: 213px;}
	#site-header.sticky .top-bar {margin-top: -61px; }
	.hero-floating-card { display:none;}
	 .archive  .sub-header.featured-banner h1 {        font-size: 20px;    }
	
	.smart-search-popup { width:100% !important;}
	.head-search {
    MARGIN-RIGHT: 0;
    width: 55%;
}
	.topbar-items li> div {    flex-wrap: wrap;    gap: 1px;}
    .header-inner.section-inner {
        flex-direction: column;
        align-content: space-between;
        align-items: flex-start;
        justify-content: center; position:relative;
    }  
	body nav.woocommerce-breadcrumb, body nav.woocommerce-breadcrumb a {
    font-size: 13px;line-height: 17px;
}
	.main-heading {
		font-size: 26px;}
	.woo-side-cart-icon {
        width: auto;
        height: auto;
    }
	span.cart-title,.chose-bx.disp-flex:after ,.category-card-header::after,a.top-link span, .wish-box span.wish-title{ display:none}
	.cart-sec {
    position: absolute;
    right: 10px;
    top: 19%;
    width: auto;
}
	.woo-side-cart-icon { padding: 7px 7px;}
	.related.products h2 {		font-size: 27px;}
	#customer_login {row-gap:15px;}
	.hero-grid,.deals-header ,.contact-home .container,.abt-cont2,#customer_login,.coupon-box{ flex-wrap: wrap;}
	.fade-up  ,.hero-right,.deals-text,.countdown-timer,.footer-sec-four.first, .footer-sec-four,.abt-sps1,.why-box
	,.contact-home .col-left , .contact-home .col-right,.chose-bx.disp-flex, .abt-sps1,.woo-side-cart-panel,.abt-spcs,.single-product form.cart .quantity,.product-extra-info li,.related.products ul.products li.product,.form-half,.contact-adres li,.spec-box,ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li,.head-right,.woocommerce-order-received section.woocommerce-customer-details ,.woocommerce-page div.product div.images,.single-product.woocommerce .product .summary,.single-product .woocommerce-tabs> ul li ,.mit-blog-grid a.gandhi-blog-card,.footer-sec-four.last,.woocommerce-cart-form table td.product-name a,.woocommerce-cart-form .actions .button,.woocommerce .cart-collaterals{width:100%;}
	.on-info {
    width: 90%;
}
	.hero-grid {
    display: flex;
    flex-direction: column-reverse;
    row-gap: 50px;
}    .category-card {         width: 48%;    } 
	.sub-header.featured-banner h1 {        font-size: 30px;    }    .sub-header.featured-banner {        min-height: 150px;    }
	.custom-cart-message {     transform: translateX(160%);}
	body.single-product.woocommerce button.single_add_to_cart_button ,.woocommerce .cart-collaterals{     width: 100%;
    margin-left: 0;
    margin-top: 10px;}
	 
 #customer_login .col-1, #customer_login .col-2,.single-product.woocommerce .product .summary ,.single-product-box{    padding: 0;	}
	.woocommerce-checkout form #order_review .woocommerce-checkout-review-order {
    width: 100%;
    padding: 0;
    margin: 0;
}.hero-right {
    max-width: 80%;
    margin: auto;
}
.category-card-header { text-align:left;}.category-card .main-heading {     text-align: left;
    padding-right: 30px;}
	.category-card h3.main-heading:after {
    content: "";
    width: 8px;
    height: 8px;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
    top: 10px;
    margin-top: -4px;
    transition: 0.3s;
}.cat-icon {
    margin-left: 0;
}
	div.woocommerce ul.products li.product, .archive ul.products li, .related.products ul.products li.product, .archive ul.products li.product, ul.products li.product, .woocommerce.columns-5 ul.products li.product {
    padding: 10px !important;
	}    .wc-img-wrapper,body.archive .wc-img-wrapper {
        height: 180px;
    }.single-product .sub-header .main-heading ,body.single-product .product .product_title.entry-title{    font-size: 20px;
	}.woocommerce nav.woocommerce-breadcrumb, nav.woocommerce-breadcrumb a {    font-size: 13px;}
	.main-footer > .container {    max-width: 91%;}
	body.archive ul.products li.product a.button.add_to_cart_button {
    position: static;
}section.contact-home .col-left {
    max-width: 70%;
    margin: auto auto 20px;
}.merken-page ul#cat_list li {
    width: 48% !important;
    padding: 6px;
}

.merken-page ul#cat_list li img {    max-width: 70px !important;}
 
.merken-page ul#cat_list li  h4 {    font-size: 14px;}  
	.single-product .woocommerce-message 
 {
        max-width: 97%;
        margin: 10px auto 30px;
        flex-direction: column;
        align-items: center;
        text-align: center;
        row-gap: 10px;
    }
	.head-flex a { line-height: normal;    display: inline-block;}
	.woocommerce-page table.shop_table_responsive.cart td:not(.actions) {         flex-direction: column;        align-items: flex-start;}
	
.woocommerce-page table.shop_table_responsive.cart .cart-td {           justify-content: space-between;  flex-direction: row;    width: 100%;}
.shop_table.cart .quantity { margin-right:0;}
}